チケット #39003

Pi 3 B+のHWに対応して欲しい。

登録: 2019-03-02 19:00 最終更新: 2019-03-18 15:15

報告者:
(匿名)
担当者:
(未割り当て)
チケットの種類:
状況:
オープン
コンポーネント:
(未割り当て)
マイルストーン:
(未割り当て)
優先度:
5 - 中
重要度:
5 - 中
解決法:
なし
ファイル:
なし

詳細

現在最新となる201706バージョンで、3までは動作確認が取れているとの事。 現在ラズパイの入手性として3B又は3B+に優位性が有り(有線LAN未搭載モデルを除く)動作出来ません。 知識も無くBootイメージの入れ替えなども不十分な対応しか行えずに困っております。 可能であれば早期リリースをいただけますと幸いです。

チケットの履歴 (3 件中 3 件表示)

2019-03-02 19:00 更新者: None
  • 新しいチケット "Pi 3 B+のHWに対応して欲しい。" が作成されました
2019-03-11 13:00 更新者: None
コメント

ご連絡いただきました件ですが、ブートイメージをリリースしてからだいぶ時間が経過して中身が古くなりましたので、バージョンアップをしたいと思います。 今少しお時間をいただければと思います。

(匿名) への返信

現在最新となる201706バージョンで、3までは動作確認が取れているとの事。 現在ラズパイの入手性として3B又は3B+に優位性が有り(有線LAN未搭載モデルを除く)動作出来ません。 知識も無くBootイメージの入れ替えなども不十分な対応しか行えずに困っております。 可能であれば早期リリースをいただけますと幸いです。

2019-03-18 15:15 更新者: disco_v8
コメント

お待たせしました。

最新のRaspbian Stretch Liteをベースにした「20190318」をリリースしましたので、お試しいただければ幸いです。

詳しくはREADME.TXTをご参照ください。

(匿名) への返信

現在最新となる201706バージョンで、3までは動作確認が取れているとの事。 現在ラズパイの入手性として3B又は3B+に優位性が有り(有線LAN未搭載モデルを除く)動作出来ません。 知識も無くBootイメージの入れ替えなども不十分な対応しか行えずに困っております。 可能であれば早期リリースをいただけますと幸いです。

添付ファイルリスト

添付ファイルはありません

編集

ログインしていません。ログインしていない状態では、コメントに記載者の記録が残りません。 » ログインする